html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b, strong {
    font-weight: 600;
}

code, kbd, samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button, input {
    overflow: visible
}

button, select {
    text-transform: none
}

[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox], [type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

*, *:after, *:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    outline: none
}

a:focus {
    outline: none
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

*, *:after, *:before {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: "Golos Text", sans-serif;
    color: #232D35;
    background-color: #ffffff;


    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}

body,
html {
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

button {
    margin: 0;
    padding: 0;
    border: 0;
}

a {
    color: #005FAA;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
}

p {
    margin: 0 0 20px;
}

p:last-child {
    margin-bottom: 0 !important;
}

img,
iframe {
    display: block;
    width: 100%;
}

img {
    pointer-events: none;
}

input,
textarea {
    -webkit-appearance: none;
    border-radius: 0;
}

.center {
    text-align: center;
}

.noscroll {
    overflow: hidden;
}

.wrapper {
    overflow: hidden;
}

.container {
    position: relative;
    max-width: 770px;
    margin: 0 auto;
    padding: 0 5px;
    z-index: 5;
}

.title {
    font-size: 32px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: -0.02em;
    color: #005FAA;
}

.subtitle {
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: -0.02em;
    color: #E62D46;
}

.red {
    color: #E62D46;
}

@media only screen and (max-width: 767px) {
    .container {
        max-width: 375px;
        padding: 0 20px;
    }

    .title {
        font-size: 24px;
        line-height: 30px;
    }

    .subtitle {
        font-size: 20px;
        line-height: 26px;
    }
}

/*     btn     */

.btn {
    display: inline-block;
    cursor: pointer;
    border: 0;
    background: none;
    border-radius: 0;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}


.btn_blue,
.btn_light,
.btn_border {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 60px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    text-align: center;
    border-radius: 30px;
}

.btn_blue {
    color: #fff;
    background: linear-gradient(180deg, #2392EA 0%, #005FAA 100%);
}

.btn_blue:hover {
    background: linear-gradient(180deg, #005FAA 0%, #005FAA 100%);
}

.btn_light {
    color: #005FAA;
    background: #ECF2FB;
}

.btn_light:hover {
    background: #E2ECF9;
}

.btn_border {
    color: #005FAA;
    background: rgba(255, 255, 255, 1);
    border: 1px solid #005FAA;
}

.btn_border:hover {
    color: #fff;
    background: rgba(62, 128, 217, 1);
}

@media only screen and (max-width: 767px) {
    .btn_blue,
    .btn_light,
    .btn_border {
        font-size: 16px;
    }
}


/*     header     */

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 30px 0;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: 0px 8px 15px 0px rgba(86, 107, 128, 0);
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    z-index: 10;
}

.header_scroll {
    padding: 20px 0;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 8px 15px 0px rgba(86, 107, 128, .29);
}

@media only screen and (min-width: 770px) {
    .header .container {
        max-width: 1180px;
    }
}

.header__block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__logo {
    width: 166px;
    height: 44px;
    background-image: url(../../../mosvodostroj/img/kp/logo.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.header__content {
    display: flex;
    column-gap: 60px;
    align-items: center;
}

.header__menu ul {
    display: flex;
    column-gap: 31px;
}

.header__menu li {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.header__menu a:hover {
    color: #E62D46;
}

.header__phone a {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.header__phone a:hover {
    color: #E62D46;
}

@media only screen and (max-width: 767px) {
    .header,
    .header_scroll {
        position: absolute;
        padding: 20px 0;
        background: none;
        box-shadow: none;
    }

    .header__logo {
        width: 144px;
        height: 38px;
        background-size: contain;
    }

    .header__menu,
    .header__phone {
        display: none;
    }
}

/*     first     */

.first {
    position: relative;
    padding: 125px 0 71px;
    background: linear-gradient(0deg, #D2ECF7 0%, rgba(255, 255, 255, 0) 100%);
}

.first:before {
    position: absolute;
    content: '';
    top: 80px;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../../../mosvodostroj/img/kp/first-bg.png);
    background-position: top center;
    background-repeat: no-repeat;
}

@media only screen and (min-width: 1561px) {
    .first:before {
        background-size: 110%;
    }
}


.first__title {
    text-align: center;
}

.first__title span {
    display: block;
}

.first__img {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    border-radius: 20px;
    overflow: hidden;
}

.first__img img {
    width: auto;
    max-width: 100%;
    max-height: 80vh;
    border-radius: 20px;
}

.first__scroll {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.first__scroll a {
    display: flex;
    padding-bottom: 46px;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: -0.01em;
    text-align: center;
    color: #65798C;
    background-image: url(../../../mosvodostroj/img/kp/icon-scroll.svg);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.first__subtitle {
    margin-top: 40px;
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: -0.02em;
}

.first__about {
    display: flex;
    column-gap: 10px;
    margin-top: 30px;
}

.first__about-item {
    border-radius: 5px;
    overflow: hidden;
}

.first__service {
    margin-top: 63px;
}

.first__service-title {

}

.first__service-content {
    margin-top: 20px;
}

.first__service-content p {
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.first__service-content ol {
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.first__service-content ol li {
    list-style-type: decimal;
    list-style-position: inside;
}

.first__service-content img {
    margin: 20px 0 25px;
    border-radius: 20px;
}

@media only screen and (max-width: 767px) {
    .first {
        padding: 78px 0 52px;
        background: #fff;
    }

    .first:before {
        top: 0;
        background-image: url(../../../mosvodostroj/img/kp/first-bg-mob.jpg);
        background-position: center;
        background-size: 110%;
    }

    .first__top {
        display: flex;
        flex-direction: column;
    }

    .first__img {
        margin-top: 0;
        order: 1;
    }

    .first__title {
        margin-top: 20px;
        margin-right: -5px;
        text-align: left;
        order: 2;
    }

    .first__scroll {
        justify-content: flex-start;
        order: 5;
    }

    .first__scroll a {
        max-width: 280px;
        padding: 11px 0 11px 65px;
        text-align: left;
        color: #232D35;
        background-image: url(../../../mosvodostroj/img/kp/icon-scroll-mob.svg);
        background-position: left center;
        background-size: contain;
    }

    .first__subtitle {
        margin-top: 20px;
        font-size: 16px;
        line-height: 22px;
        letter-spacing: -.01em;
        order: 3;
    }

    .first__subtitle br {
        display: none;
    }

    .first__about {
        display: flex;
        column-gap: 0;
        row-gap: 6px;
        flex-wrap: wrap;
        margin: 26px -5px 0;
        order: 4;
    }

    .first__about-item {
        width: 50%;
        padding: 0 5px;
    }

    .first__about-img {
        border-radius: 20px;
        overflow: hidden;
    }

    .first__about-item img {
        width: 184px;
    }

    .first__service {
        margin-top: 25px;
    }

    .first__service-content {
        margin-top: 10px;
    }

    .first__service-content p {
        font-size: 16px;
        line-height: 22px;
    }

    .first__service-content img {
        margin: 20px 0;
        border-radius: 20px;
    }

    .first__service.burenie .first__service-content img {
        width: calc(100% + 220px);
        margin: 30px -110px 32px;
        border-radius: 0;
    }
}

/*     load     */

.load {
    padding: 60px 0 80px;
    background-color: #fff;
}

.load__icon {
    width: 80px;
    height: 80px;
    margin: 0 auto 10px;
    background-image: url(../../../mosvodostroj/img/kp/icon-load.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    animation: rotate 2s linear infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.load__text {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    text-align: center;
    color: #005FAA;
}

@media only screen and (max-width: 767px) {
    .load {
        padding: 50px 0 60px;
    }

    .load__icon {
        width: 62px;
        height: 62px;
        margin-bottom: 5px;
    }

    .load__text {
        font-size: 16px;
        line-height: 22px;
    }
}

/*     error     */

.error {
    padding: 60px 0 80px;
    background-color: #fff;
}

.error__title {
    color: #E62D46;
}

.error__text {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.error__btns {
    display: flex;
    column-gap: 20px;
    justify-content: flex-start;
    margin-top: 35px;
}

.error__btns .btn:nth-child(1) {
    width: 240px;
}

.error__btns .btn:nth-child(2) {
    width: 370px;
}

@media only screen and (max-width: 767px) {
    .error {
        padding: 50px 0 60px;
    }

    .error__text {
        margin-top: 15px;
        font-size: 16px;
        line-height: 22px;
    }

    .error__btns {
        column-gap: 10px;
        margin-top: 25px;
    }

    .error__btns .btn {
        height: 42px;
        font-size: 12px;
    }

    .error__btns .btn:nth-child(1) {
        width: 105px;
    }

    .error__btns .btn:nth-child(2) {
        width: 220px;
    }
}

/*     steps     */

.steps {
    padding: 60px 0 80px;
    background-color: #fff;
}

.more + .steps {
    padding-top: 0 !important;
}

.steps__list {
    display: flex;
    row-gap: 60px;
    flex-direction: column;
    margin-top: 40px;
}

.steps__item-title {
    font-size: 28px;
    line-height: 34px;
    letter-spacing: -0.02em;
}

.steps__item-img {
    margin: 30px 0;
    border-radius: 20px;
    overflow: hidden;
}

.steps__item-text {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.steps__item-text.special {
    color: #65798C;
}

.steps__item-text.special strong {
    color: #232D35;
}

.steps__item-title ~ .steps__item-text {
    margin-top: 30px;
}

.steps__item-text strong {
    display: block;
    margin-bottom: 5px;
}

.steps__item-text ul li {
    list-style-position: inside;
    list-style-type: disc;
}

.steps__item-list {
    display: flex;
    row-gap: 10px;
    flex-direction: column;
    margin-top: 30px;
}

.steps__item-element {
    padding: 36px 30px 35px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    background-color: #F5F7FB;
    border-radius: 20px;
}

.steps__item-element br {
    display: none;
}

.steps__item-element img {
    width: 40px;
}

.steps__item-element-title {
    display: flex;
    column-gap: 15px;
    align-items: center;
    font-weight: 600;
}

.steps__item-element-title br {
    display: none;
}

.steps__item-element-text {
    margin-top: 10px;
    color: #65798C;
}

.steps__item-description {
    display: flex;
    column-gap: 20px;
    align-items: center;
    justify-content: space-between;
    margin: 30px 0;
    padding: 30px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #fff;
    background-color: #005FAA;
    border-radius: 20px;
}

.steps__item-description img {
    width: 210px;
    border-radius: 5px;
}

@media only screen and (max-width: 767px) {
    .steps {
        padding: 40px 0 50px;
    }

    .steps__list {
        row-gap: 40px;
        margin-top: 15px;
    }

    .steps__item-title {
        font-size: 20px;
        line-height: 26px;
        letter-spacing: -.01em;
    }

    .steps__item-title br {
        display: none;
    }

    .steps__item-img {
        margin: 20px 0;
    }

    .steps__item-text {
        font-size: 16px;
        line-height: 22px;
    }

    .steps__item-title ~ .steps__item-text {
        margin-top: 20px;
    }

    .steps__item-list {
        margin-top: 42px;
    }

    .steps__item-element br {
        display: block;
    }

    .steps__item-element {
        padding: 25px 20px;
    }

    .steps__item-element-title {
        font-size: 16px;
        line-height: 22px;
    }

    .steps__item-element-title br {
        display: block;
    }

    .steps__item-element-text {
        margin-top: 8px;
        font-size: 16px;
        line-height: 22px;
    }

    .steps__item-description {
        row-gap: 10px;
        flex-direction: column;
        margin: 20px 0;
        padding: 20px;
        font-size: 16px;
        line-height: 22px;
    }

    .steps__item-description img {
        width: 100%;
        border-radius: 10px;
        order: 1;
    }

    .steps__item-description div {
        order: 2;
    }

    .steps__item-content {
        position: relative;
        margin-top: 30px;
        padding: 30px 0;
    }

    .steps__item-content:before {
        position: absolute;
        content: '';
        top: 0;
        left: -225px;
        right: -225px;
        bottom: 0;
        background-color: #F5F7FB;
        z-index: 1;
    }

    .steps__item-content div {
        position: relative;

        z-index: 2;
    }

    /*
    .steps__item-content > div strong {
        color: #232D35;
    }
        */
    .steps__item-content .steps__item-text {
        color: #65798C;
    }

    .steps__item-content .steps__item-text strong {
        color: #232D35;
    }

    .steps__item-content .steps__item-list {
        margin-top: 20px;
    }

    .steps__item-content .steps__item-element {
        border: 1px solid rgba(62, 128, 217, 0.2);
        border-radius: 20px;
    }

}

/*     estimate     */

.estimate {
    padding: 80px 0;
    background-color: #F5F7FB;
}

.estimate__list {
    display: flex;
    row-gap: 40px;
    flex-direction: column;
    margin-top: 40px;
}

.estimate__item-block {
    margin-top: 20px;
    padding: 30px 25px;
    background-color: #FFFFFF;
    border-radius: 30px;
}

.estimate__item-elements {
    display: flex;
    flex-direction: column;
}

.estimate__item-element {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.estimate__item-element:first-child {
    margin-top: 0;
}

.estimate__item-title {
    width: 50%;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate__item-table1 {
    display: flex;
    row-gap: 5px;
    flex-direction: column;
    width: 48%;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate__item-table1 div {
    display: flex;
    justify-content: space-between;
}

.estimate__item-table1 div span:nth-child(1) {
    color: #65798C;
}

.estimate__item-table1 div span:nth-child(2) {
    text-align: right;
}

.estimate__item-table1 div span:nth-child(2) .grey {
    margin-right: 10px;
    font-weight: 400;
    color: #65798C;
}

.estimate__item-harmonic {
    margin-top: 20px;
    border: 1px solid rgba(62, 128, 217, 0.2);
    background-color: #fff;
    border-radius: 30px;
}

.estimate__item-label {
    position: relative;
    cursor: pointer;
    padding: 18px 30px;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: -.01em;
    color: #005FAA;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
}

.estimate__item-label:after {
    position: absolute;
    content: '';
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    transform: rotate(0deg);
    background-image: url(../../../mosvodostroj/img/kp/icon-slide-arrow-down.svg);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.estimate__item-label.active:after {
    background-image: url(../../../mosvodostroj/img/kp/icon-slide-arrow-down-light.svg);
    transform: rotate(-180deg);
}

.estimate__item-content {
    height: 0;
    opacity: 0;
    padding: 0 30px;
    color: #232D35;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    overflow: hidden;
}

.estimate__item-label.active ~ .estimate__item-content {
    height: auto;
    padding-bottom: 30px;
    opacity: 1;
}

.estimate__item-content blockquote {
    margin: 15px 0;
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #E62D46;
    background: rgba(243, 65, 94, 0.1);
    border-radius: 10px;
}

.estimate__item-content p:last-child {
    margin: 0;
}

.estimate__item-content p {
    margin: 0 0 10px;
}

.estimate ul {
    margin-top: 10px;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate ul:first-child {
    margin-top: 0;
}

.estimate li {
    position: relative;
    padding-left: 18px;
}

.estimate li:before {
    position: absolute;
    content: '';
    top: 13px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #232D35;
}

.estimate__item-table2 {
    padding-top: 2px;
}

.estimate table {
    width: 100%;
    border-collapse: collapse;
}

.estimate tbody {
    padding: 0;
    margin: 0;
}

.estimate th {
    padding: 9px 5px 10px 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: -0.01em;
    text-align: right;
    color: #005FAA;
    border-bottom: 1px solid rgba(0, 95, 170, 0.3);
}

.estimate tr:last-child th {
    border-bottom: none !important;
}

.estimate thead th {
    padding-top: 0 !important;
    color: #65798C;
    border-color: #fff !important;
}

.estimate th:last-child {
    padding-right: 0 !important;
}

.estimate th:nth-child(1) {
    width: 10% !important;
    text-align: left;
}

.estimate th:nth-child(2) {
    width: 30% !important;
    text-align: left;
}

.estimate__item-table3 {
    display: flex;
    row-gap: 5px;
    flex-direction: column;
    margin-top: 20px;
    padding: 20px 0;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: -0.01em;
    border-top: 1px solid rgba(0, 95, 170, 0.3);
}

.estimate__item-table3:last-child {
    padding-bottom: 0;
}

.estimate__item-table3 div {
    display: flex;
    justify-content: space-between;
}

.estimate__item-table3 div span:nth-child(1) {
    color: #65798C;
}

.estimate__item-table3 div span:nth-child(2) {
    text-align: right;
}

.estimate__item-table3 div span:nth-child(2) .grey {
    margin-right: 10px;
    font-weight: 400;
    color: #65798C;
}

.estimate__item-text {
    padding-top: 20px;
    border-top: 1px solid rgba(0, 95, 170, 0.3);
}

.estimate__item-totals {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.estimate__item-totals_h {
    width: 50%;
    margin: 5px 0 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate__item-totals_price {
    display: flex;
    row-gap: 5px;
    flex-direction: column;
    width: 48%;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate__item-totals_price div {
    display: flex;
    justify-content: space-between;

    margin: 5px 5px 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3em;
    letter-spacing: -0.02em;
}

.estimate__item-totals_price div span:nth-child(1) {
    color: #65798C;
}

.estimate__item-totals_price div span:nth-child(2) {
    text-align: right;
}

.estimate__item-pre-title {
    margin: 20px 5px 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate__item-price {
    margin: 5px 5px 0;
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: -0.02em;
}

.estimate__conditions {
    margin-top: 40px;
}

.estimate__conditions-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate__item-min-cost {
    margin-top: 24px;
    font-weight: 400;
    color: #65798C;
}


/*

.estimate__conditions-list {
    margin-top: 10px;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate__conditions-list li {
    position: relative;
    padding-left: 18px;
}


.estimate__conditions-list li:before {
    position: absolute;
    content: '';
    top: 13px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #232D35;
}
*/

.estimate__result {
    margin-top: 40px;
    padding: 25px 35px;
    color: #fff;
    background: linear-gradient(180deg, #2392EA 0%, #005FAA 100%);
    border-radius: 30px;
}

.estimate__result-title {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.estimate__result-price {
    margin-top: 6px;
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: -0.02em;
}

.estimate__result .estimate__item-harmonic {
    margin: 25px -10px 0;
}


@media only screen and (max-width: 767px) {
    .estimate {
        padding: 40px 0;
    }

    .estimate__list {
        row-gap: 30px;
        margin-top: 30px;
    }

    .estimate__item-subtitle {
        margin-left: 10px;
        font-size: 20px;
        line-height: 26px;
    }

    .estimate__item-block {
        margin: 15px -10px 0;
        padding: 20px;
    }

    .estimate__item-element {
        flex-direction: column;
        margin-top: 20px;
    }

    .estimate__item-title {
        width: 100%;
        font-size: 16px;
        line-height: 22px;
    }

    .estimate__item-table1 {
        width: 100%;
        margin-top: 10px;
        font-size: 16px;
        line-height: 22px;
    }

    .estimate__item-pre-title {
        margin: 18px 0 0;
        font-size: 16px;
        line-height: 22px;
    }

    .estimate__item-price {
        margin: 5px 0 0;
        font-size: 20px;
        line-height: 26px;
    }

    .estimate__item-label {
        padding: 19px 20px;
        font-size: 16px;
        line-height: 22px;
    }

    .estimate__item-totals {
        flex-wrap: wrap;
    }

    .estimate__item-totals_h {
        width: 100%;
        font-size: 18px;
        line-height: 24px;
    }

    .estimate__item-totals_price {
        width: 100%;
        margin-top: 10px;
    }

    .estimate__item-totals_price div {
        margin: 5px 0 0;
        font-size: 18px;
        line-height: 22px;
    }

    .estimate__conditions {
        margin-top: 30px;
    }

    .estimate__conditions-title {
        font-size: 16px;
        line-height: 22px;
    }

    .estimate ul {
        margin-right: -5px;
        font-size: 15px;
        line-height: 21px;
    }

    .estimate li:before {
        top: 9px;
        width: 4px;
        height: 4px;
    }

    .estimate__result {
        margin: 30px -10px 0;
        padding: 25px 20px 15px;
    }

    .estimate__item-harmonic {
        margin: 20px -5px 0;
    }

    .estimate__result .estimate__item-harmonic {
        margin: 25px -5px 0;
    }

    .estimate__item-content {
        padding: 0 20px;
    }

    .estimate__item-content blockquote {
        font-size: 16px;
        line-height: 22px;
    }

    .estimate__result-title {
        font-size: 16px;
        line-height: 22px;
    }

    .estimate__result-price {
        margin-top: 5px;
        font-size: 20px;
        line-height: 26px;
    }

    .estimate__item-table2 {
        overflow-x: scroll;
    }

    .estimate__item-table2 table {
        width: 650px;
    }

    .estimate__item-table3 {
        margin-top: 10px;
    }
}

/*     more     */

.more {
    padding: 80px 0;
    background-color: #fff;
}

.more__description {
    margin-top: 20px;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.more__text {
    margin-top: 40px;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.more__list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    margin: 40px -10px 0;
}

.more__column {
    width: 50%;
    padding: 0 10px;
}

.more__item {
    display: flex;
    row-gap: 20px;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 30px 30px 28px;
    border: 1px solid rgba(0, 95, 170, 0.2);
    /*border: 1px solid rgba(0, 95, 170, 0.5);*/
    border-radius: 20px;
}

.more__item-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #E62D46;
}

.more__item-img {
    margin-top: 20px;
    border-radius: 20px;
    overflow: hidden;
}

.more__item-img img {
    width: 100%;
    margin: 0 auto;
}

.more__item-text {
    margin-top: 20px;
    margin-right: -5px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.more__item-text u {
    text-decoration: none;
    font-weight: bold;
    color: #005FAA;
}

.more__item-sale {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: -0.01em;
    text-align: center;
    color: #E62D46;
    /*color: #65798C;*/
    border: 1px dotted #B8CDE1;
    border-radius: 30px;
}

.more__item-switch {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
    padding: 13px 20px;
    background-color: #F5F7FB;
    border-radius: 30px;
}


.more__item-switch p {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #005FAA;
}

.switch {
    position: relative;
    display: inline-block;
    width: 58px;
    height: 34px;
    background: #F5F7FB;
    border-radius: 17px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #e5eaf0;
    transition: .2s;
    border-radius: 34px;
}

.slider:before {
    position: absolute;
    content: "";
    height: 28px;
    width: 28px;
    left: 3px;
    bottom: 3px;
    background: #fff;
    box-shadow: 0px 0px 50px 0px rgba(62, 128, 217, 0.3);
    border-radius: 50%;
    transition: .2s;
}

input:checked + .slider {
    background: linear-gradient(180deg, #2392EA 0%, #005FAA 100%);
}

input:checked + .slider:before {
    transform: translateX(24px);
}

@media only screen and (max-width: 767px) {
    .more {
        padding: 40px 0;
    }

    .more__description {
        margin-top: 10px;
        font-size: 16px;
        line-height: 22px;
    }

    .more__text {
        margin-top: 30px;
        padding: 25px 20px;
        font-size: 16px;
        line-height: 22px;
        color: #65798c;
        background-color: #f5f7fb;
        border-radius: 20px;
    }

    .more__list {
        margin-top: 25px;
        row-gap: 30px;
    }

    .more__column {
        width: 100%;
    }

    .more__item {
        padding: 0;
        border: 0;
    }

    .more__item-title {
        font-size: 20px;
        font-weight: 400;
    }

    .more__item-text {
        font-size: 16px;
        line-height: 22px;
    }

    .more__item-switch {
        padding: 13px 15px 13px 20px;
    }

    .more__item-switch p {
        font-size: 16px;
        font-weight: 400;
    }
}

/*     about     */

.about {
    padding: 80px 0;
    background-color: #F5F7FB;
}

.estimate + .about {
    padding-top: 0 !important;
}

.about__certificate {
    display: flex;
    flex-wrap: wrap;
    margin: 30px -10px 62px;
}

.about__certificate-column {
    width: 20%;
    padding: 0 10px;
}

.about__certificate-item {
    display: flex;
    padding: 4px;
    border-radius: 8px;
    overflow: hidden;
}

.about__certificate-item img {
    width: 100%;
}

.about__reviews {
    display: flex;
    row-gap: 20px;
    flex-direction: column;
    margin: 30px 0 60px;
}

.about__review-label {
    position: relative;
    cursor: pointer;
    width: 100%;
    padding: 19px 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: -0.01em;
    color: #005FAA;
    background-color: #fff;
    border-radius: 30px;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
}

.about__review-label:after {
    position: absolute;
    content: '';
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    transform: rotate(0deg);
    background-image: url(../../../mosvodostroj/img/kp/icon-slide-arrow-down.svg);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.active .about__review-label:after {
    background-image: url(../../../mosvodostroj/img/kp/icon-slide-arrow-down-light.svg);
    transform: rotate(-180deg);
}

.about__review-content {
    height: 0;
    margin-top: 0;
    border-radius: 20px;
    opacity: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    overflow: hidden;
}

.active .about__review-content {
    height: auto;
    margin-top: 20px;
    opacity: 1;
}

.about__review-list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    margin: 0 -10px 0;
}

.about__review-item {
    width: 50%;
    padding: 0 10px;
}

.about__review-item img {
    border-radius: 20px;
}

.about__review-btn {
    margin-top: 20px;
}

.about__video {
    display: flex;
    flex-wrap: wrap;
    row-gap: 19px;
    margin: 28px -10px 0;
}

.about__video-column {
    width: 50%;
    padding: 0 10px;
}

.about__video-item {
    position: relative;
    display: flex;
    border-radius: 20px;
    overflow: hidden;
}

.about__video-item img {
    position: relative;
    z-index: 1;
}

.about__video-label {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 44px;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: -0.01em;
    text-align: center;
    color: #fff;
    background-color: #E62D46;
    z-index: 2;
}

.about__video-item:after {
    position: absolute;
    content: '';
    top: calc(50% - 29px);
    left: calc(50% - 29px);
    width: 58px;
    height: 58px;
    background-image: url(../../../mosvodostroj/img/kp/icon-play.svg);
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
    transform: scale(1);
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    z-index: 3;
}

@media only screen and (min-width: 768px) {
    .about__video-item:hover:after {
        transform: scale(1.1);
    }
}

.about__video-btn {
    margin-top: 30px;
}

.about__video-btn .btn {
    display: none;
}

.about__video-btn .btn.active {
    display: flex;
}

.about__text {
    margin-top: 40px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.about__list {
    display: flex;
    row-gap: 10px;
    flex-direction: column;
    margin-top: 30px;
    margin-bottom: 60px;
}

.about__item {
    padding: 35px 30px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    background-color: #fff;
    border-radius: 20px;
}

.about__item-title {
    display: flex;
    column-gap: 15px;
    align-items: center;
    font-weight: 600;
}

.about__item-title img,
.about__item-title svg {
    width: 40px;
}

.about__item-text {
    margin-top: 10px;
    color: #65798C;
}

@media only screen and (max-width: 767px) {
    .about {
        padding: 40px 0;
    }

    .about__text {
        margin-top: 20px;
        font-size: 16px;
        line-height: 22px;
    }

    .about__list {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .about__item {
        padding: 25px 20px;
        background: none;
        border: 1px solid rgba(62, 128, 217, 0.2);
    }

    .about__item-title {
        font-size: 16px;
        line-height: 22px;
    }

    .about__item-text {
        margin-top: 8px;
        font-size: 16px;
        line-height: 22px;
    }

    .about__certificate {
        row-gap: 10px;
        margin: 16px -10px 30px;
    }

    .about__certificate-column {
        width: 33.33%;
        padding: 0 5px;
    }

    .about__certificate-item {
        padding: 2px;
        border-radius: 5px;
        overflow: hidden;
    }

    .about__certificate-item img {
        border-radius: 5px;
        overflow: hidden;
    }

    .about__reviews {
        margin: 20px 0 30px;
    }

    .about__review {
        row-gap: 10px;
    }

    .about__review-item {
        width: 100%;
    }

    .about__video {
        row-gap: 10px;
        margin-top: 20px;
    }

    .about__video-column {
        width: 100%;
    }

    .about__video-item:after {
        top: calc(50% - 26px);
        left: calc(50% - 26px);
        width: 52px;
        height: 52px;
    }

    .about__video-btn {
        margin-top: 20px;
    }
}

/*     footer     */

.footer {
    padding: 80px 0 100px;
    background-color: #fff;
}

.footer__list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    margin: 25px -20px 0;
}

.footer__column {
    width: 50%;
    padding: 0 20px;
}

.footer__column:nth-child(1) {
    width: 100%;
}

.footer__item {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #65798C;
}

.footer__item strong {
    display: block;
    margin-bottom: 5px;
    color: #232D35;
}

.footer__item a {
    color: #232D35;
    font-weight: 600;
}

.footer__item div {
    margin-top: 5px;
}

.footer__map {
    position: relative;
    height: 300px;
    margin-top: 30px;
    background-color: #ccc;
    border-radius: 20px;
    overflow: hidden;
}

.footer__map iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.footer__email {
    margin-top: 30px;
}

.footer__email a {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #E62D46;
}

.footer__subtitle {
    margin-top: 30px;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.footer__social {
    display: flex;
    column-gap: 9px;
    justify-content: flex-start;
    margin-top: 12px;
}

@media only screen and (max-width: 767px) {
    .footer {
        padding: 40px 0 125px;
    }

    .footer__list {
        margin-top: 20px;
    }

    .footer__column {
        width: 100%;
    }

    .footer__item {
        font-size: 16px;
        line-height: 22px;
    }

    .footer__item br {
        display: none;
    }

    .footer__map {
        height: 223px;
        margin-top: 20px;
    }

    .footer__email {
        margin-top: 20px;
    }

    .footer__email a {
        font-size: 16px;
        line-height: 22px;
    }

    .footer__email a {
        font-size: 16px;
        line-height: 22px;
    }

    .footer__subtitle {
        font-size: 16px;
        line-height: 22px;
    }

    .footer__social {
        margin-top: 14px;
    }
}

/*     control     */

.control {
    position: fixed;
    left: calc(50% - 213px);
    bottom: -60px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 426px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    z-index: 10;
}

.control.active {
    bottom: 20px;
}

.control .btn {
    width: calc(50% - 5px);
}

.control.hidden {
    bottom: -60px;
}

@media only screen and (max-width: 767px) {
    .control {
        max-width: 355px;
        left: calc(50% - 178px);
    }

    .control.active {
        bottom: 78px;
    }
}

/*     menu     */

.menu-fly {
    position: fixed;
    left: 0;
    right: 0;
    bottom: -75px;
    display: none;
    padding: 10px 0 12px;
    background-color: #fff;
    border-top: 1px solid rgba(0, 95, 170, 0.2);
    z-index: 15;
}

.menu-fly.active {
    bottom: 0;
}

.menu-fly__list {
    display: flex;
    justify-content: space-between;
}

.menu-fly__item {
    display: flex;
    row-gap: 6px;
    align-items: center;
    flex-direction: column;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: -0.01em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .menu-fly {
        display: block;
    }
}

/* popup */

.overlay {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999999;
}

.popup {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999;
    position: relative;
    overflow-y: scroll;
    z-index: 100;
}

.popup .block {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 620px;
    padding: 60px 60px;
    background-color: #fff;
    border-radius: 20px;
    transform: translate(-50%, -50%);
}

.popup-close {
    position: absolute;
    cursor: pointer;
    top: 30px;
    right: 30px;
    z-index: 10;
}

.popup-close svg path {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.popup-close:hover svg path {
    stroke: #232D35;
}

.popup__label {
    margin: 30px 0 10px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.popup__input textarea {
    display: block;
    width: 100%;
    height: 170px;
    padding: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #232D35;
    border: 1px solid rgba(62, 128, 217, 0.2);
    border-radius: 20px;
    resize: none;
}

.popup__input input::-webkit-input-placeholder {
    color: rgba(62, 128, 217, 0.4);
}

.popup__input input::-moz-placeholder {
    color: rgba(62, 128, 217, 0.4);
}

.popup__input input:-ms-input-placeholder {
    color: rgba(62, 128, 217, 0.4);
}

.popup__input input:-moz-placeholder {
    color: rgba(62, 128, 217, 0.4);
}

.popup__input textarea::-webkit-input-placeholder {
    color: rgba(62, 128, 217, 0.4);
}

.popup__input textarea::-moz-placeholder {
    color: rgba(62, 128, 217, 0.4);
}

.popup__input textarea:-ms-input-placeholder {
    color: rgba(62, 128, 217, 0.4);
}

.popup__input textarea:-moz-placeholder {
    color: rgba(62, 128, 217, 0.4);
}

.popup__select select {
    display: block;
    cursor: pointer;
    width: 100%;
    padding: 17px 60px 17px 30px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: rgba(62, 128, 217, 1);
    background-color: #fff;
    background-image: url(../../../mosvodostroj/img/kp/icon-select-arrow.svg);
    background-position: right 10px center;
    background-repeat: no-repeat;
    border: 1px solid rgba(62, 128, 217, 0.2);
    border-radius: 30px;
}


form em.error {
    display: block;
    padding: 15px 0;
    color: #E62D46;
}

.popup__text {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}

.popup__btns {
    display: flex;
    justify-content: space-between;
    margin: 30px -5px 0;
}

.popup__btns .btn {
    width: calc(50% - 5px);
}


@media only screen and (max-width: 767px) {


    .popup .block {
        max-width: 355px;
        padding: 30px 20px;
    }

    .popup-close {
        top: 20px;
        right: 20px;
    }

    .popup-close svg {
        width: 15px;
        height: 15px;
    }

    .popup__text {
        margin-top: 10px;
        font-size: 16px;
        line-height: 22px;
    }

    .popup__text br {
        display: none;
    }

    .popup__label {
        margin-top: 20px;
        font-size: 16px;
        line-height: 22px;
    }

    .popup__input textarea {
        font-size: 16px;
    }

    .popup__select {
        margin-bottom: 30px;
    }

    .popup__select select {
        font-size: 16px;
    }

    .popup__btns {
        row-gap: 10px;
        flex-direction: column;
        margin-top: 20px;
    }

    .popup__btns .btn {
        width: 100%;
    }
}


.grecaptcha-badge {
    display: none !important;
}

/*
Специальное предложение / акция
 */
.offer {
    display: flex;
    padding: 50px 0;
    column-gap: 30px;
    align-items: center;
    justify-content: center;
}
.offer_cover {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.offer_cover_wr {
    width: 280px;
    height: 280px;
    border-radius: 50%;
    border: 5px solid #3c75c1;
    overflow: hidden;
    margin-bottom: 30px;
}
.offer .swiper-container{
    width: 100%;
}
.offer_cover .slider_dots {
    display: flex;
    gap: 15px;
}
.offer_cover .slider_dots .swiper-pagination-bullet-active{
    background-color: #3c75c1;
}
.offer_cover_wr img {
    display: block;
    width: 100%;
    height: auto;
}
.offer_text {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.01em;
}
.offer_text b {
    color:#E62D46;
    /*color:#3c75c1;*/
}
.offer_text_title {
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 0.8em;
    color: #005FAA;
}
.offer_text_title-2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.01em;
    margin-bottom: 0.8em;
}

@media screen and (max-width: 480px) {
    .offer {
        row-gap: 20px;
        flex-direction: column
    }
    .offer_cover {
        margin-bottom: 20px;
    }
    .offer_text {
        max-width: 300px;
        margin: 0 auto;
        text-align:center;
    }
    .offer_text_title {
        font-size: 22px;
        line-height: 28px;
    }
    .offer_text_title-2 {
        font-size: 16px;
        line-height: 22px;
    }
}
